.at-educationInstitutes {
    display: flex;
    flex-wrap: wrap;
    gap: 3%;
}

.at-educationInstitutes__item {
    position: relative;
    flex: 1 1 30%;
}

.at-educationInstitutes__title {
    position: absolute;
    top: -999rem;
    left: -999rem;
    font-size: var(--h3Size);
}

.at-educationInstitutes__item.--title {
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: var(--articleBorderRadius);
    background-color: var(--baseLight300);
}

.at-educationInstitutes__item.--title .at-educationInstitutes__title {
    position: static;
}
